<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Overview and data highlights of 2013 pulp and paper sector emissions of greenhouse gases in EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="GHGRP 2013: Pulp and Paper" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect, pulp, paper, paper products, chemical recovery units, lime kilns, stationary fuel combustion units, recycling, recycled paper, fiber, secondary fiber, paperboard, laminating, Coating, print products, newspapers, books, labels, business cards, STATIONERY, business forms, data imaging, platemaking, bookbinding" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-2013-pulp-and-paper" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-2013-pulp-and-paper" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-06-02" />
<meta name="DC.date.modified" content="2016-09-26" />
<meta name="DC.date.reviewed" content="2017-09-26" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP 2013: Pulp and Paper | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-86657 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP 2013: Pulp and Paper</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p style="width:500px"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:64px;"><img height="65" width="64" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/pulppaper.png" alt="" /></span> The pulp and paper sector consists of facilities that produce market pulp or that manufacture pulp and paper. Facilities that have pulping processes report the GHG emissions from chemical recovery units, lime kilns, and stationary fuel combustion units. In addition to emissions from pulp production processes, the sector includes combustion emissions from facilities that produce paper products from purchased pulp, produce secondary fiber from recycled paper, convert paper into paperboard products, operate coating and laminating processes, print products (such as books, labels, business cards, stationery, and business forms), and perform support activities (such as data imaging, plate-making services, and bookbinding). Emissions from industrial landfills and industrial wastewater treatment at facilities in the pulp and paper sector are included in the waste sector.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">2013 Total Reported Direct Emissions from Pulp and Paper, by Subsector (as of 8/18/14).</a>

		<div class="accordion-pane" id="pane-1">
			<p><img alt="Pie chart." height="420" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/pulppaper1.png" width="650" /></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Trend of Annual Reported GHG Emissions by Subsector (as of 8/18/14)</a>

		<div class="accordion-pane" id="pane-1">
			<p><img alt="Trend chart." height="460" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/pulppaper2.png" width="650" /> </p>

			<p>Overall, emissions from the pulp and paper sector declined by eight percent from 2012 to 2013. Most of the decline occurred in the chemical pulp and paper subsector, where emissions declined by nine percent. The emission trends observed between 2012 and 2013 appear to be declining, which could be attributed to changes in production levels and fuel use. However, the more pronounced decline in emissions from chemical pulp and paper facilities between 2012 and 2013 can in part be attributed to a change in the emission factors used to estimate methane and nitrous oxide emissions from the combustion of spent pulping liquor and wood residuals. For reporting year 2013, EPA updated these emission factors based on review of emissions test data submitted to the EPA and other relevant literature.<sup>1</sup> These new emission factors used for reporting year 2013, but not for prior years, contributed to a decline in reported methane and nitrous oxide emissions from the pulp and paper industry. This decline in methane and nitrous oxide emissions resulted in an approximately five percent decline in total emissions from this sector. The rest of the observed decline is due to changes in production levels and fuel use in the industry.<br /><br /><sup>1</sup> Memorandum from K. Hanks and C. Gooden, RTI to M. Hannan, U.S. EPA. January 9, 2013. <em>Kraft Pulping Liquor and Woody Biomass Methane (CH4) and Nitrous Oxide (N2O) Emission Factor Literature Review</em>. EPA-HQ-OAR-2012-0934-0012.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Location and emissions range for each reporting facility in the pulp and paper sector (as of 8/18/14).</a>

		<div class="accordion-pane" id="pane-1">
			<p><img alt="Map of United States showing locations of direct-emitting facilities." height="502" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/pulppaper3.png" width="650" /></p>
		</div>
	</li>
</ul><table style="vertical-align:top"><tbody><tr style="vertical-align:top"><td colspan="4" style="vertical-align:top"><strong>Pulp and Paper Sector — Greenhouse Gas Emissions Reported to the GHGRP</strong><br />
				(all emissions values presented in million metric tons CO<span style="vertical-align:baseline">2</span>e)</td>
		</tr><tr style="vertical-align:top"><th scope="col" style="vertical-align:top"> </th>
			<th class="center" scope="col" style="vertical-align:top">2011</th>
			<th class="center" scope="col" style="vertical-align:top">2012</th>
			<th class="center" scope="col" style="vertical-align:top">2013</th>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top"><strong>Number of facilities:</strong>  </td>
			<td class="center" style="vertical-align:top">233</td>
			<td class="center" style="vertical-align:top">233</td>
			<td class="center" style="vertical-align:top">233</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top"><strong>Total emissions (CO<span style="vertical-align:baseline">2</span>e):</strong></td>
			<td class="center" style="vertical-align:top">44.2</td>
			<td class="center" style="vertical-align:top">42.5</td>
			<td class="center" style="vertical-align:top">39.1</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top"><strong>Emissions by greenhouse <br />
				    gas (CO<span style="vertical-align:baseline">2</span>e)</strong>
				<ul><li><strong>Carbon dioxide (CO<span style="vertical-align:baseline">2</span>):</strong></li>
					<li><strong>Methane (CH<span style="vertical-align:baseline">4</span>):</strong></li>
					<li><strong>Nitrous oxide (N<span style="vertical-align:baseline">2</span>O):</strong></li>
				</ul></td>
			<td class="center" style="vertical-align:top"><br /><br />
				41.2<br />
				1.1<br />
				1.9</td>
			<td class="center" style="vertical-align:top"><br /><br />
				39.6<br />
				1.1<br />
				1.9</td>
			<td class="center" style="vertical-align:top"><br /><br />
				38.2<br />
				0.2<br />
				0.7</td>
		</tr></tbody></table><p>Totals may not equal sum of individual GHGs due to independent rounding.</p>

<p>CO<span style="vertical-align:baseline">2</span> emissions from the combustion of biomass are NOT included in emissions totals provided above.</p>

<table style="vertical-align:top"><tbody><tr style="vertical-align:top"><td colspan="3" style="vertical-align:top"><strong>Number of reporters and 2013 emissions (CO<span style="vertical-align:baseline">2</span>e) per pulp and paper industry subsector</strong></td>
		</tr><tr style="vertical-align:top"><th scope="col" style="vertical-align:top">Industry Sector</th>
			<th class="center" scope="col" style="vertical-align:top">2013 Number of Reporters</th>
			<th class="center" scope="col" style="vertical-align:top">2013 Emissions (million metric tons CO<span style="vertical-align:baseline">2</span>e)</th>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">
				<ul><li>Pulp and Paper Production</li>
					<li>Other Paper Products</li>
				</ul></td>
			<td class="center" style="vertical-align:top">110<br />
				123</td>
			<td class="center" style="vertical-align:top">27.3<br />
				11.8</td>
		</tr></tbody></table><h4>Other EPA Resources</h4>

<ul><li><a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">U.S. Greenhouse Gas Inventory Report</a></li>
</ul></div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-56635 pane-bundle-fieldable-panels-pane pane-fpid-5139 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets</a></li>
	<li><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHG Data Frequent Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">GHGRP 2014: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">GHGRP 2013: Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-power-plants">Power Plants</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-refineries">Refineries</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-chemicals">Chemicals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-waste">Waste</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-metals">Metals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-minerals">Minerals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-pulp-and-paper">Pulp and Paper</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-other-sectors">Other Sectors</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-supplier-highlights">Suppliers Highlights</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">GHGRP 2012: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">GHGRP 2011: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">GHGRP 2010: Highlights</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-33061 pane-bundle-fieldable-panels-pane pane-fpid-5245" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper-sector-industrial-profile"><img alt="Download the full industry profile" height="77" src="/climatechangeisreal/ghgreporting/images/ghgdata2012/2012PaperPulp.png" title="Download the full industry profile" width="188" /></a></p>

<p><a href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles"><img alt="View all industry profiles" height="75" src="/climatechangeisreal/ghgreporting/images/all_profiles.png" width="188" /></a></p>  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:31:38 -->